.hotel-details {
    font-weight: 300;
    padding-top: 40px;
}

.bookingForm-inner {
    padding: 0;
    border-radius: 2px;
    margin-top: 5px;
}

.bookinForm.bookingForm-inner .fieldWrap {
    border-bottom: 1px solid #ccc;
    border-left: 0;
}

.bookinForm.bookingForm-inner .search_btn {
    position: static;
    width: 100%;
    height: 58px;
}
/*
.bookinForm.bookingForm-inner .form-control {
    height: 79px;
    padding-left: 60px;
    padding-right: 55px;
}*/

.bookingForm-inner .edit {
    position: absolute;
    right: 18px;
    top: 50%;
    transform: translate(0, -50%);
    width: 34px;
    height: 34px;
    padding: 4px;
}

.box-shadow-1 {
    box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.12);
}

.hotel-all-info {
    padding: 30px 16px;
}

.hotel-slider {
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.16);
    margin-bottom: 28px;
}

.hotel-slider .slider-for>div {
    max-height: 560px;
}

.hotel-slider .slider-for .slick-track {
    height: 100%;
}

.hotel-slider .slider-for img {
    width: 100%;
    height: 100%;
}

.hotel-slider .slider-nav {
    padding: 20px 46px;
}

.hotel-slider .slider-nav .slick-slide {
    width: 112px;
    height: 112px;
    margin: 0 8px;
    cursor: pointer;
}

.hotel-slider .slider-nav .slick-slide>div,
.hotel-slider .slider-nav .slick-slide>div>div,
.hotel-slider .slider-for .slick-slide>div,
.hotel-slider .slider-for .slick-slide>div>div {
    height: 100%;
}

.hotel-slider .slider-nav .slick-slide img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.hotel-slider .slider-nav .slick-disabled::before {
    border-color: #ccc;
}

.hotel-slider .slider-nav .slick-next::before,
.hotel-slider .slider-nav .slick-prev::before {
    top: 6px;
    width: 17px;
    height: 17px;
}

.hotel-slider .slider-nav .slick-next,
.hotel-slider .slider-nav .slick-prev {
    top: 50%;
    bottom: auto;
}

.hotel-slider .slider-nav .slick-next {
    right: 7px;
}

.hotel-slider .slider-nav .slick-prev {
    left: 7px;
}

.hotel-option-box {
    cursor: pointer;
    box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.1);
    margin-bottom: 30px;
}

.hotel-option-box:hover {
    outline: thick solid #0095bc;
}

.rooms-info {
    margin: 0 15px;
}

.hotel-option-box .card-header {
    background: transparent;
    padding: 10px 0;
    border: none;
}

.hotel-option-box .card-header .cancel-policy .text {
    color: #00aa7f;
}

.hotel-option-box .card-header .refund-policy .text {
    color: #d0021b;
}

.hotel-option-box .card-header .text {
    font-weight: 500;
}

.hotel-option-box .card-header a {
    display: inline-block;
    height: 16px;
    width: 16px;
    margin-left: 8px;
}

.hotel-option-box .card-header img {
    width: 100%;
    display: block;
}

.option-row {
    padding: 15px 0;
    border-top: 2px solid #F1F1F1;
    font-size: 14px;
}

.option-row .room-title {
    color: #0095bc;
}

.option-row .for-adult-child p {
    margin-bottom: 0;
    line-height: 1.5;
}

.price-box-wrap {
    background: #d9f7ff;
}

.price-box-wrap .note {
    display: inline-block;
    font-size: 14px;
    font-weight: 300;
    margin-top: 16px;
}

.price-inner-wrap {
    text-align: center;
}

.price-inner-wrap .btn {
    padding: 15px 7px;
}

.hide {
    display: none;
}

.hotel-facilities .icon {
    width: 26px;
    height: 26px;
    margin: 0 auto 5px auto;
    display: block;
}

.hotel-facilities .icon img {
    display: block;
    width: 100%;
}

.map-preview {
    background: url("https://cdngtwys.theentertainerme.com/web/assets/images/map-img.png") no-repeat;
    background-size: cover;
    height: 140px;
}

.map-info .icon {
    height: 34px;
    width: 34px;
    display: block;
}

.map-info a {
    display: inline-block;
    color: #0095bc;
    text-decoration: underline;
}

.checkin-instructions p {
    margin-bottom: 20px;
}

.generic-list li {
    position: relative;
    padding-left: 15px;
}

.generic-list li::before {
    content: '';
    height: 5px;
    width: 5px;
    border-radius: 50%;
    background: #282828;
    position: absolute;
    left: 0;
    top: 7px;
}

.editional-info li {
    display: inline-block;
    margin-right: -5px;
}

.editional-info li:first-child {
    padding-left: 0;
}

.editional-info li::before {
    left: 5px;
    height: 4px;
    width: 4px;
    top: 9px;
}

.editional-info li:first-child::before {
    content: none;
}

.contact-details {
    padding: 34px 15px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#def8ff+0,f4fdff+100 */
    background: #def8ff;
    /* Old browsers */
    background: -moz-linear-gradient(top, #def8ff 0%, #f4fdff 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #def8ff 0%, #f4fdff 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #def8ff 0%, #f4fdff 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#def8ff', endColorstr='#f4fdff', GradientType=0);
    /* IE6-9 */
}

.contact-details .contact-inner-wrap .label {
    display: inline-block;
    font-weight: 300;
    text-transform: capitalize;
    width: 80px;
}

.contact-details .contact-inner-wrap a {
    display: inline-block;
    color: #282828;
    font-weight: 700;
}

.rating-wishlist-row {
    margin-bottom: 43px;
}

.heart-checkbox {
    visibility: hidden;
}

.heart-checkbox+label {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    transition: all 0.2s;
    position: relative;
    margin: 0;
    color: #0095bc;
    font-weight: 500;
    cursor: pointer;
}

.heart-checkbox+label span {
    text-decoration: underline;
}

.heart-checkbox:checked+label:before {
    content: "";
    background: url("https://cdngtwys.theentertainerme.com/web/assets/images/whislist-checked.png") no-repeat;
    background-size: 100%;
    height: 32px;
    width: 32px;
}

.heart-checkbox+label:before {
    content: "";
    width: 32px;
    height: 32px;
    background: url("https://cdngtwys.theentertainerme.com/web/assets/images/whislist-unchecked.png") no-repeat;
    background-size: 100%;
    position: absolute;
    top: 0;
    margin-left: -35px;
    margin-top: -7px;
    transition: all 0.3s;
}

.heart-checkbox+label:hover:before {
    transform: scale(1.2);
}

.heart-checkbox+label:hover span {
    text-decoration: none;
}

.hotel-option-box.single-box .price-inner-wrap .btn {
    font-size: 16px;
    padding: 10px;
    display: block;
    width: 100%;
}

.hotel-option-box.single-box .price-box-wrap p {
    margin-bottom: 9px;
}

.hotel-option-box.single-box .price-box-wrap .note {
    margin-top: 8px;
}

.hotel-option-box.single-box .option-row {
    min-height: 180px;
    border: none;
    padding: 0;
}

.hotel-option-box.single-box .card-header {
    position: absolute;
    top: 0;
    right: 0;
}

.hotel-option-box.single-box .room-details {
    position: relative;
}

.hotel-option-box.single-box .first-col::before {
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    top: 0;
    height: 100%;
    width: 2px;
    background: #F1F1F1;
}

.hotel-option-box.multiple-box .second-col {
    -ms-flex-item-align: end;
    align-self: end;
}

.hotel-option-box.single-box .option-row .first-col {
    display: flex;
    position: relative;
}

.hotel-option-box.single-box .option-row .second-col {
    -ms-flex-item-align: center;
    align-self: center;
}

.hotel-option-box.single-box .option-row .first-col .for-adult-child {
    -ms-flex-item-align: center;
    align-self: center;
}

.modal.detail-modal {
    padding: 0 !important;
}

.modal.detail-modal .modal-dialog {
    max-width: 1024px;
}

.modal.detail-modal .modal-content {
    border: solid 4px #0095bc;
    border-radius: 0;
}

.modal.detail-modal .close {
    font-size: 18px;
    line-height: 20px;
    color: #fff;
    font-weight: bold;
    position: absolute;
    right: -15px;
    top: -15px;
    background: #0095bc !important;
    text-shadow: none;
    height: 24px;
    width: 24px;
    opacity: 1;
    border-radius: 50%;
    z-index: 99;
    padding: 1px 0 1px 1px;
}

.readviewModal .hotel-all-info {
    padding: 50px 90px;
}

.banner {
    position: absolute;
    width: 100%;
    height: 700px;
    bottom: 120px;
    pointer-events: none;
}

.cloud-scroll {
    background: url('https://cdngtwys.theentertainerme.com/web/assets/images/cloud-1.png') repeat-x;
    width: 100%;
    height: 100%;
    background-size: cover;
    -webkit-animation: 900000s backgroundScroll infinite linear;
    -moz-animation: 900000s backgroundScroll infinite linear;
    -o-animation: 900000s backgroundScroll infinite linear;
    -ms-animation: 900000s backgroundScroll infinite linear;
    animation: 900000s backgroundScroll infinite linear;
}

@-webkit-keyframes backgroundScroll {
    from {
        background-position: 0 0;
    }
    to {
        background-position: -99999999px 0;
    }
}

@keyframes backgroundScroll {
    from {
        background-position: 0 0;
    }
    to {
        background-position: -99999999px 0;
    }
}


/*
 .readviewModal .hotel-facilities .text-wrap {
    height: 38px;
}*/

@media screen and (max-width: 992px) {
    .bookinForm.bookingForm-inner .form-control {
        height: 55px;
        padding-left: 50px;
        padding-right: 40px;
    }
    .bookinForm .form-control {
        font-size: 14px;
    }
    .bookinForm .fieldWrap .icon {
        left: 16px;
        top: 55%;
        width: 24px;
    }
    .bookingForm-inner .edit {
        position: absolute;
        right: 10px;
        width: 30px;
        height: 30px;
    }
    .bookinForm.bookingForm-inner .search_btn {
        height: 50px;
        padding: 8px 0;
    }
    .hotel-details {
        padding-top: 0;
    }
    .hotel-details p,
    .hotel-details .text,
    .hotel-details .label,
    .hotel-details a {
        font-size: 14px;
    }
    .hotel-details h3 {
        font-size: 20px;
    }
    .hotel-details h1 {
        font-size: 22px;
        line-height: 30px;
        margin: 0 0 15px;
    }
    .hotel-all-info {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .rating-wishlist-row {
        margin-bottom: 25px;
    }
    .map-preview {
        height: 90px;
    }
    .price-inner-wrap {
        padding: 10px 0;
    }
    .price-inner-wrap p {
        margin-bottom: 0;
    }
    .price-inner-wrap .btn {
        padding: 8px 20px;
        font-size: 16px;
    }
    .hotel-option-box.single-box .option-row {
        height: auto;
        min-height: inherit;
        padding: 15px 0;
    }
    .hotel-option-box.single-box .card-header {
        position: static;
    }
    .option-row .for-adult-child p {
        display: inline-block;
    }
    .single-box .offers-detail .generic-list {
        margin-bottom: 10px !important;
    }
}

@media screen and (max-width: 767px) {
    .readviewModal .hotel-all-info {
        padding: 20px;
    }
    .readviewModal .hotel-facilities .text {
        display: block;
        margin-bottom: 25px;
    }
    .hotel-info {
        padding-top: 18px;
    }
    .hotel-details h1 {
        font-size: 18px;
        line-height: 22px;
        margin: 0 0 10px;
    }
    .hotel-slider .slider-for>div {
        height: 290px;
        max-height: none;
    }
    .slick-slide div {
        height: 100%;
    }
    .hotel-slider {
        position: relative;
        box-shadow: none;
        margin: 0 -15px;
    }
    .hotel-slider::after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        height: 70px;
        width: 100%;
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100 */
        background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 100%);
        /* FF3.6-15 */
        background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 100%);
        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to top, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 100%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#a6000000', endColorstr='#00000000', GradientType=0);
        /* IE6-9 */
    }
    .price-inner-wrap {
        text-align: right;
    }
    .hotel-slider .slider-for .slick-dots li button::before {
        top: 0;
        left: 0;
    }
    .hotel-slider .slider-for .slick-dots {
        z-index: 9;
        bottom: 10px;
    }
    .hotel-slider .slider-for .slick-dots li {
        height: 8px;
        width: 8px;
        margin-right: 7px;
    }
    .hotel-slider .slider-for .slick-dots li button {
        padding: 0;
        height: 100%;
        width: 100%;
    }
    .hotel-slider .slider-for .slick-dots li.slick-active {
        height: 9px;
        width: 9px;
    }
    .hotel-slider .slider-nav {
        display: none;
    }
    .hotel-slider .wishlist-wrap {
        position: absolute;
        top: 16px;
        right: 8px;
        z-index: 9;
    }
    .hotel-slider .wishlist-wrap label span {
        display: none;
    }
    .hotel-slider .map-preview {
        height: auto;
        background: none;
        position: absolute;
        right: 10px;
        bottom: 8px;
        z-index: 9;
    }
    .hotel-slider .map-preview a {
        display: none;
    }
    .hotel-option-box {
        box-shadow: 0 1px 4px 0 rgba(73, 139, 182, 0.35);
    }
    .hotel-details .mb-searching-content  {
        padding: 0 !important;
    }
    
   .hotel-details .search-results .boxWrap, .hotel-details .sltBox .boxWrap   {
        padding-top: 0;
    }
    
    .mobile-tabs {
        margin-bottom: 0 !important;
    }
    .mobile-tabs li {
        margin-bottom: 24px;
    }
    .mobile-results-nav {
        padding: 16px 0;
    }
    .mobile-results-nav li {
        text-align: center;
        font-size: 14px;
        line-height: 1.14;
    }
    .mobile-results-nav li span {
        display: block;
    }
    .mobile-results-nav li .label {
        font-weight: 300;
        color: #464646;
        margin-bottom: 4px;
    }
    .mobile-results-nav li .text {
        font-weight: bold;
        color: #282828;
    }
    .mobile-tabs {
        margin: 0 -15px;
        border-top: solid 0.5px #dcdcdc;
        background: #fff;
    }
    .mobile-tabs li a {
        font-size: 20px;
        font-weight: 300;
        color: #949494;
        position: relative;
        padding: 15px 20px;
        background-color: #f9f9f9;
        border-radius: 0 !important;
    }
    .mobile-tabs li a.active {
        box-shadow: 0 3px 4px 0 rgba(73, 139, 182, 0.37);
    }
    .mobile-tabs li a.active,
    .mobile-tabs li a.active:focus,
    .mobile-tabs li a.active:hover {
        border-width: 0;
        font-weight: bold;
        background-color: transparent !important;
    }
    .mobile-tabs li a.active,
    .mobile-tabs li a:hover {
        border: none;
        color: #282828 !important;
        background: transparent;
        font-weight: bold;
    }
    .mobile-tabs li a::after {
        content: "";
        background-image: linear-gradient(to left, #00c8e1, #0097c0);
        height: 4px;
        position: absolute;
        width: 100%;
        left: 0px;
        bottom: 0;
        transition: all 250ms ease 0s;
        transform: scale(0);
    }
    .mobile-tabs li a.active::after,
    .mobile-tabs li:hover a::after {
        transform: scale(1);
    }
    .editional-info {
        display: none;
    }
    .offers-detail h6 {
        font-weight: 500;
    }
    .hotel-option-box.single-box .option-row {
        border-top: 2px solid #F1F1F1;
    }
    .option-row .for-adult-child p {
        color: #949494;
    }
    .price-inner-wrap h3,
    .price-inner-wrap p {
        text-align: left !important;
    }
    .price-inner-wrap h3 {
        font-size: 20px;
        font-weight: bold;
        margin-bottom: 0;
    }
    .price-inner-wrap p,
    .hotel-option-box.single-box .price-box-wrap p {
        color: #949494;
        margin-bottom: 0;
    }
    .hotel-option-box.single-box .price-inner-wrap .btn {
        padding: 8px 15px;
    }
    .multiple-box .rooms-info .option-row .room-details {
        padding-left: 75px;
    }
    .multiple-box .rooms-info .option-row .for-adult-child {
        padding-left: 60px;
    }
    .multiple-box .rooms-info .option-row .room-title {
        position: absolute;
        top: -24px;
        left: 16px;
        font-size: 10px;
        font-weight: 500;
        color: #282828;
        border-radius: 4px 5px;
        background-color: #bdf1ff;
        padding: 4px;
    }
    .hotel-all-info {
        padding: 0 15px;
    }
    .hotel-all-info .hotel-address,
    .hotel-all-info .bookinForm {
        display: none;
    }
    #left-content {
        box-shadow: none;
        margin: 0 -15px;
    }
    #page_content.hotel-details-wrap {
        padding: 0 0 300px;
    }
}


/* generic css */

.unlisted {
    list-style: none;
}
